Bug 769135 - [abrt] ibus-1.4.0-11.fc15: _Xi18nNeedSwap: Process /usr/libexec/ibus-x11 was killed by signal 11 (SIGSEGV)
[abrt] ibus-1.4.0-11.fc15: _Xi18nNeedSwap: Process /usr/libexec/ibus-x11 was ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:c74f0dcc3b0f6b39cae36edb820...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-19 21:12 EST by hkoba
Modified: 2012-01-11 01:14 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.4.0-17.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-11 01:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hkoba 2011-12-19 21:12:29 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-x11 --kill-daemon
comment:        *: Trigger is not known. 
component:      ibus
crash_function: _Xi18nNeedSwap
executable:     /usr/libexec/ibus-x11
kernel:         2.6.41.1-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.4.0-11.fc15
reason:         Process /usr/libexec/ibus-x11 was killed by signal 11 (SIGSEGV)
time:           Mon Dec 19 18:34:22 2011
uid:            1000
username:       hkoba

backtrace:
:[New LWP 23939]
:[New LWP 23956]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/ibus-x11 --kill-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  _Xi18nNeedSwap (i18n_core=<optimized out>, connect_id=<optimized out>) at i18nUtil.c:46
:46	i18nUtil.c: No such file or directory.
:	in i18nUtil.c
:
:Thread 2 (Thread 0x7f288ad51700 (LWP 23956)):
:#0  0x000000370aed7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000370ca42d24 in g_main_context_poll (n_fds=3, fds=0x7f2884001150, priority=<optimized out>, timeout=-1, context=0x16c2370) at gmain.c:3405
:        poll_func = 0x370ca51310 <g_poll>
:#2  g_main_context_iterate (context=0x16c2370, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f2884001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000370ca4360d in g_main_loop_run (loop=0x16c2350) at gmain.c:3300
:        self = 0x16c2460
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x000000345acb4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x000000370ca683a6 in g_thread_create_proxy (data=0x16c2460) at gthread.c:1955
:        thread = 0x16c2460
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000370ba07b31 in start_thread (arg=0x7f288ad51700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f288ad51700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3729805070095969068, 140736989224544, 139812104640960, 0, 3, -3633287412317852884, 3723626642282081068}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x000000370aedfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f28913fb940 (LWP 23939)):
:#0  _Xi18nNeedSwap (i18n_core=<optimized out>, connect_id=<optimized out>) at i18nUtil.c:46
:        im_byteOrder = 108 'l'
:        client = 0x0
:#1  0x0000000000406146 in xi18n_forwardEvent (ims=0x16b3180, xp=0x16ffe50 "<") at i18nMethod.c:883
:        i18n_core = 0x16b31b0
:        call_data = 0x16ffe50
:        fm = <optimized out>
:        total_size = <optimized out>
:        reply = 0x0
:        replyp = <optimized out>
:        serial = <optimized out>
:        client = 0x0
:#2  0x0000000000404b3c in _process_key_event_done (object=<optimized out>, res=<optimized out>, user_data=0x16ffe50) at main.c:468
:        context = <optimized out>
:        pfe = 0x16ffe50
:        error = 0x0
:        retval = 0
:#3  0x000000345acb1145 in reply_cb (connection=<optimized out>, res=<optimized out>, user_data=0x1734e40) at gdbusproxy.c:2159
:        simple = 0x1734e40 [GSimpleAsyncResult]
:        value = <optimized out>
:        error = 0x0
:#4  0x000000345aca7494 in g_dbus_connection_call_done (source=<optimized out>, result=<optimized out>, user_data=0x17390a0) at gdbusconnection.c:5023
:        connection = <optimized out>
:        state = 0x17390a0
:        error = 0x0
:        reply = 0x1734370 [GDBusMessage]
:        value = <optimized out>
:#5  0x000000345ac64d99 in complete_in_idle_cb (data=<optimized out>) at gsimpleasyncresult.c:757
:        simple = <optimized out>
:#6  0x000000370ca427ed in g_main_dispatch (context=0x16b1950) at gmain.c:2441
:        dispatch = 0x370ca3e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x17394c0
:        callback = 0x345ac64d90 <complete_in_idle_cb>
:        cb_funcs = 0x370cd15c50
:        cb_data = 0x7f2884007ba0
:        current_source_link = {data = 0x7f2884006a40, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7f2884006a40
:        current = 0x16bfb10
:        i = <optimized out>
:#7  g_main_context_dispatch (context=0x16b1950) at gmain.c:3014
:No locals.
:#8  0x000000370ca42fc8 in g_main_context_iterate (context=0x16b1950, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#9  0x000000370ca4360d in g_main_loop_run (loop=0x16b8d60) at gmain.c:3300
:        self = 0x167eb10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#10 0x00000039d0d4bae7 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x16b8d60
:#11 0x0000000000403b9c in main (argc=2, argv=0x7fffe23fe938) at main.c:1190
:        option_index = 5
:        c = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x00000039d180d2d0  0x00000039d182a5a8  Yes         /usr/lib64/libibus-1.0.so.0
:0x0000003ce4c1dce0  0x0000003ce4ca97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000039d0c69880  0x00000039d0f0e528  Yes         /usr/lib64/libgtk-x11-2.0.so.0.2400.7
:0x00000039d081e760  0x00000039d0881b18  Yes         /usr/lib64/libgdk-x11-2.0.so.0.2400.7
:0x00000037176097b0  0x00000037176156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x000000345ac294a0  0x000000345acd2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x00000039cfc076f0  0x00000039cfc2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x00000039d0404940  0x00000039d040935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x000000345b806290  0x000000345b819c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x000000345a404890  0x000000345a41eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x000000370b203ea0  0x000000370b243e9c  Yes         /lib64/libm-2.14.so
:0x00000039d000b170  0x00000039d0082a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003716e0ee20  0x0000003716e2cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x00000039cf40c970  0x00000039cf4739c8  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x00000039cf805d90  0x00000039cf81f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x000000370ea09970  0x000000370ea39dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003712a00fe0  0x0000003712a01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x000000370da01560  0x000000370da02a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x000000370c202160  0x000000370c2053ec  Yes         /lib64/librt-2.14.so
:0x000000370ca16cd0  0x000000370caadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x000000370ba05660  0x000000370ba103cc  Yes         /lib64/libpthread-2.14.so
:0x000000370ae1ece0  0x000000370af4338c  Yes         /lib64/libc-2.14.so
:0x000000370e208660  0x000000370e213b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x000000370b600de0  0x000000370b60191c  Yes         /lib64/libdl-2.14.so
:0x0000003ce48028a0  0x0000003ce48120b8  Yes         /lib64/libgcc_s-4.6.1-20110908.so.1
:0x0000003ce54013e0  0x0000003ce540450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003ce5003460  0x0000003ce500e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003ce5c01910  0x0000003ce5c0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003ce6c00a00  0x0000003ce6c0148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x000000345a801f00  0x000000345a80c6d8  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003ce6801720  0x0000003ce680675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003ce64028d0  0x0000003ce640749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003ce7800b30  0x0000003ce780189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003ce7000a90  0x0000003ce700160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x000000370d603840  0x000000370d61353c  Yes         /lib64/libresolv-2.14.so
:0x000000345a001e90  0x000000345a00e668  Yes         /lib64/libz.so.1.2.5
:0x000000370ce05980  0x000000370ce159dc  Yes         /lib64/libselinux.so.1
:0x0000003716607e10  0x000000371665c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x000000370ee03b70  0x000000370ee1d84c  Yes         /lib64/libexpat.so.1
:0x000000370aa00b20  0x000000370aa18cca  Yes         /lib64/ld-2.14.so
:0x000000370de00dd0  0x000000370de01b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f288ad80170  0x00007f288ad878ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f288a32fab0  0x00007f288a3486ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f288a118210  0x00007f288a1222ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x00000037126076f0  0x000000371263051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003ce8a02e60  0x0000003ce8a0acec  Yes         /lib64/libudev.so.0.11.1
:0x0000003722400e10  0x000000372240168c  Yes         /lib64/libutil-2.14.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x6c	108
:rcx            0x0	0
:rdx            0x39d182b2d9	248328139481
:rsi            0x5	5
:rdi            0x16b31b0	23802288
:rbp            0x0	0x0
:rsp            0x7fffe23fe440	0x7fffe23fe440
:r8             0x0	0
:r9             0x5d83	23939
:r10            0x1	1
:r11            0x1	1
:r12            0x16b3180	23802240
:r13            0x16ffe50	24116816
:r14            0x16b31b0	23802288
:r15            0x16b1950	23796048
:rip            0x4077fd	0x4077fd <_Xi18nNeedSwap+13>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function _Xi18nNeedSwap:
:   0x00000000004077f0 <+0>:	push   %rbx
:   0x00000000004077f1 <+1>:	movzwl %si,%esi
:   0x00000000004077f4 <+4>:	movzbl 0x8(%rdi),%ebx
:   0x00000000004077f8 <+8>:	callq  0x4077c0 <_Xi18nFindClient>
:=> 0x00000000004077fd <+13>:	cmp    %bl,0x4(%rax)
:   0x0000000000407800 <+16>:	pop    %rbx
:   0x0000000000407801 <+17>:	setne  %al
:   0x0000000000407804 <+20>:	movzbl %al,%eax
:   0x0000000000407807 <+23>:	retq   
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:0543dbfe7dbc720d9d77d05827dd1491614c8d83
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:1c6a95451ee19617be5abea3d121f0226d21ddda
:585e18f56063dab8934660820f0c63765c6c1a1f
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:d209b396f198879f49a4cce4bd445df16ab163b5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:694720719702047d15eb06db4abc65a9a5770d96
:aaf62304b0fc10611d35b4f56005479d4c58868d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:52dc7c53727b28a00a38e94f7ebfedf5033e384b
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:e5f626726497a81807681ed0088dbce6d6a1f17b
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:fdc09328fea3e060c8a504a8291555b4cd19172a
:264bfd9d45950be27417615f22a11928f979af89
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:1d87720659528ad80e8870da2b2bb4af4470cf66
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41e8b8073ee1abe14cfcdb489c41f83237c9a27e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305353458
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316572066
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305353457
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305353456
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-11.fc15.x86_64 (Fedora Project) 1323160462
:/usr/share/locale/ja/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966
:/usr/share/locale/ja/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308234372
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305353664
:/usr/share/locale/ja/LC_MESSAGES/gtk20.mo gtk2-2.24.7-3.fc15.x86_64 (Fedora Project) 1321842183
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.x86_64 (Fedora Project) 1321842183
:/usr/share/locale/ja/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.7-3.fc15.x86_64 (Fedora Project) 1321842267
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308234087
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305353648
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305353458
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305353457
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966
:/usr/share/locale/ja/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313982665
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305353457
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305353458
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305353458
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305353463
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308234087
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313982685
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305353650
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309312072
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311299998
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305353467
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305353664
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.x86_64 (Fedora Project) 1317348399
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305353452
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305353451
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc15.x86_64 (Fedora Project) 1322814430
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305353457
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.x86_64 (Fedora Project) 1321842183
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313982665
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305353458
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313982674
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305353664
:/usr/libexec/ibus-x11 ibus-1.4.0-11.fc15.x86_64 (Fedora Project) 1323160556
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.x86_64 (Fedora Project) 1323160428
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305353459
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc15.x86_64 (Fedora Project) 1322814433
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308233966

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-hJ38v44BkJ,guid=8edd1206c4182f02eb947e7c00000104
:XDG_SESSION_COOKIE=999190b5e594a4557f35735200000014-1323309247.769927-664412825
:XDG_RUNTIME_DIR=/run/user/hkoba
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=kde-plasma
:USERNAME=hkoba
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hJ38v44BkJ,guid=8edd1206c4182f02eb947e7c00000104
:XAUTHORITY=/var/run/gdm/auth-for-hkoba-I9QfNi/database
:USER=hkoba
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2019
:SHLVL=1
:PWD=/home/hkoba
:GDM_LANG=ja_JP.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-vGomBc
:LANG=ja_JP.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=hkoba
:HOME=/home/hkoba
:LC_CTYPE=ja_JP.utf8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=ibus
:XMODIFIERS=@im=ibus

maps:
:00400000-00414000 r-xp 00000000 fd:01 418658                             /usr/libexec/ibus-x11
:00613000-00619000 rw-p 00013000 fd:01 418658                             /usr/libexec/ibus-x11
:0167b000-01782000 rw-p 00000000 00:00 0                                  [heap]
:345a000000-345a016000 r-xp 00000000 fd:01 262704                         /lib64/libz.so.1.2.5
:345a016000-345a216000 ---p 00016000 fd:01 262704                         /lib64/libz.so.1.2.5
:345a216000-345a217000 rw-p 00016000 fd:01 262704                         /lib64/libz.so.1.2.5
:345a400000-345a426000 r-xp 00000000 fd:01 401186                         /usr/lib64/libpng12.so.0.46.0
:345a426000-345a626000 ---p 00026000 fd:01 401186                         /usr/lib64/libpng12.so.0.46.0
:345a626000-345a627000 rw-p 00026000 fd:01 401186                         /usr/lib64/libpng12.so.0.46.0
:345a800000-345a80f000 r-xp 00000000 fd:01 480010                         /usr/lib64/libXi.so.6.1.0
:345a80f000-345aa0e000 ---p 0000f000 fd:01 480010                         /usr/lib64/libXi.so.6.1.0
:345aa0e000-345aa0f000 rw-p 0000e000 fd:01 480010                         /usr/lib64/libXi.so.6.1.0
:345ac00000-345ad21000 r-xp 00000000 fd:01 286008                         /lib64/libgio-2.0.so.0.2800.8
:345ad21000-345af20000 ---p 00121000 fd:01 286008                         /lib64/libgio-2.0.so.0.2800.8
:345af20000-345af26000 rw-p 00120000 fd:01 286008                         /lib64/libgio-2.0.so.0.2800.8
:345af26000-345af27000 rw-p 00000000 00:00 0 
:345b800000-345b821000 r-xp 00000000 fd:01 484770                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:345b821000-345ba21000 ---p 00021000 fd:01 484770                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:345ba21000-345ba22000 rw-p 00021000 fd:01 484770                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:370aa00000-370aa1f000 r-xp 00000000 fd:01 262295                         /lib64/ld-2.14.so
:370ac1e000-370ac1f000 r--p 0001e000 fd:01 262295                         /lib64/ld-2.14.so
:370ac1f000-370ac20000 rw-p 0001f000 fd:01 262295                         /lib64/ld-2.14.so
:370ac20000-370ac21000 rw-p 00000000 00:00 0 
:370ae00000-370af8f000 r-xp 00000000 fd:01 262771                         /lib64/libc-2.14.so
:370af8f000-370b18f000 ---p 0018f000 fd:01 262771                         /lib64/libc-2.14.so
:370b18f000-370b193000 r--p 0018f000 fd:01 262771                         /lib64/libc-2.14.so
:370b193000-370b194000 rw-p 00193000 fd:01 262771                         /lib64/libc-2.14.so
:370b194000-370b19a000 rw-p 00000000 00:00 0 
:370b200000-370b283000 r-xp 00000000 fd:01 281859                         /lib64/libm-2.14.so
:370b283000-370b482000 ---p 00083000 fd:01 281859                         /lib64/libm-2.14.so
:370b482000-370b483000 r--p 00082000 fd:01 281859                         /lib64/libm-2.14.so
:370b483000-370b484000 rw-p 00083000 fd:01 281859                         /lib64/libm-2.14.so
:370b600000-370b602000 r-xp 00000000 fd:01 277813                         /lib64/libdl-2.14.so
:370b602000-370b802000 ---p 00002000 fd:01 277813                         /lib64/libdl-2.14.so
:370b802000-370b803000 r--p 00002000 fd:01 277813                         /lib64/libdl-2.14.so
:370b803000-370b804000 rw-p 00003000 fd:01 277813                         /lib64/libdl-2.14.so
:370ba00000-370ba16000 r-xp 00000000 fd:01 262863                         /lib64/libpthread-2.14.so
:370ba16000-370bc15000 ---p 00016000 fd:01 262863                         /lib64/libpthread-2.14.so
:370bc15000-370bc16000 r--p 00015000 fd:01 262863                         /lib64/libpthread-2.14.so
:370bc16000-370bc17000 rw-p 00016000 fd:01 262863                         /lib64/libpthread-2.14.so
:370bc17000-370bc1b000 rw-p 00000000 00:00 0 
:370c200000-370c207000 r-xp 00000000 fd:01 263802                         /lib64/librt-2.14.so
:370c207000-370c406000 ---p 00007000 fd:01 263802                         /lib64/librt-2.14.so
:370c406000-370c407000 r--p 00006000 fd:01 263802                         /lib64/librt-2.14.so
:370c407000-370c408000 rw-p 00007000 fd:01 263802                         /lib64/librt-2.14.so
:370ca00000-370cb15000 r-xp 00000000 fd:01 264601                         /lib64/libglib-2.0.so.0.2800.8
:370cb15000-370cd15000 ---p 00115000 fd:01 264601                         /lib64/libglib-2.0.so.0.2800.8
:370cd15000-370cd16000 rw-p 00115000 fd:01 264601                         /lib64/libglib-2.0.so.0.2800.8
:370cd16000-370cd17000 rw-p 00000000 00:00 0 
:370ce00000-370ce1d000 r-xp 00000000 fd:01 277818                         /lib64/libselinux.so.1
:370ce1d000-370d01c000 ---p 0001d000 fd:01 277818                         /lib64/libselinux.so.1
:370d01c000-370d01d000 r--p 0001c000 fd:01 277818                         /lib64/libselinux.so.1
:370d01d000-370d01e000 rw-p 0001d000 fd:01 277818                         /lib64/libselinux.so.1
:370d01e000-370d01f000 rw-p 00000000 00:00 0 
:370d600000-370d617000 r-xp 00000000 fd:01 277816                         /lib64/libresolv-2.14.so
:370d617000-370d817000 ---p 00017000 fd:01 277816                         /lib64/libresolv-2.14.so
:370d817000-370d818000 r--p 00017000 fd:01 277816                         /lib64/libresolv-2.14.so
:370d818000-370d819000 rw-p 00018000 fd:01 277816                         /lib64/libresolv-2.14.so
:370d819000-370d81b000 rw-p 00000000 00:00 0 
:370da00000-370da04000 r-xp 00000000 fd:01 284087                         /lib64/libgthread-2.0.so.0.2800.8
:370da04000-370dc03000 ---p 00004000 fd:01 284087                         /lib64/libgthread-2.0.so.0.2800.8
:370dc03000-370dc04000 rw-p 00003000 fd:01 284087                         /lib64/libgthread-2.0.so.0.2800.8
:370de00000-370de02000 r-xp 00000000 fd:01 396107                         /usr/lib64/libXau.so.6.0.0
:370de02000-370e002000 ---p 00002000 fd:01 396107                         /usr/lib64/libXau.so.6.0.0
:370e002000-370e003000 rw-p 00002000 fd:01 396107                         /usr/lib64/libXau.so.6.0.0
:370e200000-370e21b000 r-xp 00000000 fd:01 396110                         /usr/lib64/libxcb.so.1.1.0
:370e21b000-370e41a000 ---p 0001b000 fd:01 396110                         /usr/lib64/libxcb.so.1.1.0
:370e41a000-370e41b000 rw-p 0001a000 fd:01 396110                         /usr/lib64/libxcb.so.1.1.0
:370ea00000-370ea4c000 r-xp 00000000 fd:01 284089                         /lib64/libgobject-2.0.so.0.2800.8
:370ea4c000-370ec4b000 ---p 0004c000 fd:01 284089                         /lib64/libgobject-2.0.so.0.2800.8
:370ec4b000-370ec4d000 rw-p 0004b000 fd:01 284089                         /lib64/libgobject-2.0.so.0.2800.8
:370ec4d000-370ec4e000 rw-p 00000000 00:00 0 
:370ee00000-370ee27000 r-xp 00000000 fd:01 285127                         /lib64/libexpat.so.1.5.2
:370ee27000-370f026000 ---p 00027000 fd:01 285127                         /lib64/libexpat.so.1.5.2
:370f026000-370f029000 rw-p 00026000 fd:01 285127                         /lib64/libexpat.so.1.5.2
:3712600000-3712642000 r-xp 00000000 fd:01 265335                         /lib64/libdbus-1.so.3.5.4
:3712642000-3712842000 ---p 00042000 fd:01 265335                         /lib64/libdbus-1.so.3.5.4
:3712842000-3712843000 r--p 00042000 fd:01 265335                         /lib64/libdbus-1.so.3.5.4
:3712843000-3712844000 rw-p 00043000 fd:01 265335                         /lib64/libdbus-1.so.3.5.4
:3712a00000-3712a03000 r-xp 00000000 fd:01 285023                         /lib64/libgmodule-2.0.so.0.2800.8
:3712a03000-3712c02000 ---p 00003000 fd:01 285023                         /lib64/libgmodule-2.0.so.0.2800.8
:3712c02000-3712c03000 rw-p 00002000 fd:01 285023                         /lib64/libgmodule-2.0.so.0.2800.8
:3716600000-3716668000 r-xp 00000000 fd:01 398605                         /usr/lib64/libpixman-1.so.0.20.2
:3716668000-3716867000 ---p 00068000 fd:01 398605                         /usr/lib64/libpixman-1.so.0.20.2
:3716867000-371686c000 rw-p 00067000 fd:01 398605                         /usr/lib64/libpixman-1.so.0.20.2
:3716e00000-3716e47000 r-xp 00000000 fd:01 396663                         /usr/lib64/libpango-1.0.so.0.2800.4
:3716e47000-3717047000 ---p 00047000 fd:01 396663                         /usr/lib64/libpango-1.0.so.0.2800.4
:3717047000-371704a000 rw-p 00047000 fd:01 396663                         /usr/lib64/libpango-1.0.so.0.2800.4
:3717600000-371761f000 r-xp 00000000 fd:01 400996                         /usr/lib64/libatk-1.0.so.0.9.1
:371761f000-371781e000 ---p 0001f000 fd:01 400996                         /usr/lib64/libatk-1.0.so.0.9.1
:371781e000-3717821000 rw-p 0001e000 fd:01 400996                         /usr/lib64/libatk-1.0.so.0.9.1
:3722400000-3722402000 r-xp 00000000 fd:01 283614                         /lib64/libutil-2.14.so
:3722402000-3722601000 ---p 00002000 fd:01 283614                         /lib64/libutil-2.14.so
:3722601000-3722602000 r--p 00001000 fd:01 283614                         /lib64/libutil-2.14.so
:3722602000-3722603000 rw-p 00002000 fd:01 283614                         /lib64/libutil-2.14.so
:39cf400000-39cf496000 r-xp 00000000 fd:01 401941                         /usr/lib64/libfreetype.so.6.6.2
:39cf496000-39cf696000 ---p 00096000 fd:01 401941                         /usr/lib64/libfreetype.so.6.6.2
:39cf696000-39cf69c000 rw-p 00096000 fd:01 401941                         /usr/lib64/libfreetype.so.6.6.2
:39cf800000-39cf834000 r-xp 00000000 fd:01 401956                         /usr/lib64/libfontconfig.so.1.4.4
:39cf834000-39cfa33000 ---p 00034000 fd:01 401956                         /usr/lib64/libfontconfig.so.1.4.4
:39cfa33000-39cfa35000 rw-p 00033000 fd:01 401956                         /usr/lib64/libfontconfig.so.1.4.4
:39cfc00000-39cfc2a000 r-xp 00000000 fd:01 407678                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39cfc2a000-39cfe29000 ---p 0002a000 fd:01 407678                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39cfe29000-39cfe2b000 rw-p 00029000 fd:01 407678                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:39d0000000-39d00a6000 r-xp 00000000 fd:01 407115                         /usr/lib64/libcairo.so.2.11000.2
:39d00a6000-39d02a6000 ---p 000a6000 fd:01 407115                         /usr/lib64/libcairo.so.2.11000.2
:39d02a6000-39d02a8000 rw-p 000a6000 fd:01 407115                         /usr/lib64/libcairo.so.2.11000.2
:39d02a8000-39d02ab000 rw-p 00000000 00:00 0 
:39d0400000-39d040b000 r-xp 00000000 fd:01 408282                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:39d040b000-39d060b000 ---p 0000b000 fd:01 408282                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:39d060b000-39d060c000 rw-p 0000b000 fd:01 408282                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:39d0800000-39d08ba000 r-xp 00000000 fd:01 418369                         /usr/lib64/libgdk-x11-2.0.so.0.2400.7
:39d08ba000-39d0aba000 ---p 000ba000 fd:01 418369                         /usr/lib64/libgdk-x11-2.0.so.0.2400.7
:39d0aba000-39d0abf000 rw-p 000ba000 fd:01 418369                         /usr/lib64/libgdk-x11-2.0.so.0.2400.7
:39d0c00000-39d106c000 r-xp 00000000 fd:01 457730                         /usr/lib64/libgtk-x11-2.0.so.0.2400.7
:39d106c000-39d126b000 ---p 0046c000 fd:01 457730                         /usr/lib64/libgtk-x11-2.0.so.0.2400.7
:39d126b000-39d1276000 rw-p 0046b000 fd:01 457730                         /usr/lib64/libgtk-x11-2.0.so.0.2400.7
:39d1276000-39d1278000 rw-p 00000000 00:00 0 
:39d1800000-39d1845000 r-xp 00000000 fd:01 418598                         /usr/lib64/libibus-1.0.so.0.400.0
:39d1845000-39d1a44000 ---p 00045000 fd:01 418598                         /usr/lib64/libibus-1.0.so.0.400.0
:39d1a44000-39d1a46000 rw-p 00044000 fd:01 418598                         /usr/lib64/libibus-1.0.so.0.400.0
:39d1a46000-39d1a47000 rw-p 00000000 00:00 0 
:3ce4800000-3ce4815000 r-xp 00000000 fd:01 262220                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ce4815000-3ce4a14000 ---p 00015000 fd:01 262220                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ce4a14000-3ce4a15000 rw-p 00014000 fd:01 262220                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ce4c00000-3ce4d39000 r-xp 00000000 fd:01 394641                         /usr/lib64/libX11.so.6.3.0
:3ce4d39000-3ce4f38000 ---p 00139000 fd:01 394641                         /usr/lib64/libX11.so.6.3.0
:3ce4f38000-3ce4f3e000 rw-p 00138000 fd:01 394641                         /usr/lib64/libX11.so.6.3.0
:3ce5000000-3ce5011000 r-xp 00000000 fd:01 401564                         /usr/lib64/libXext.so.6.4.0
:3ce5011000-3ce5211000 ---p 00011000 fd:01 401564                         /usr/lib64/libXext.so.6.4.0
:3ce5211000-3ce5212000 rw-p 00011000 fd:01 401564                         /usr/lib64/libXext.so.6.4.0
:3ce5400000-3ce5405000 r-xp 00000000 fd:01 410309                         /usr/lib64/libXfixes.so.3.1.0
:3ce5405000-3ce5605000 ---p 00005000 fd:01 410309                         /usr/lib64/libXfixes.so.3.1.0
:3ce5605000-3ce5606000 rw-p 00005000 fd:01 410309                         /usr/lib64/libXfixes.so.3.1.0
:3ce5c00000-3ce5c09000 r-xp 00000000 fd:01 406543                         /usr/lib64/libXrender.so.1.3.0
:3ce5c09000-3ce5e09000 ---p 00009000 fd:01 406543                         /usr/lib64/libXrender.so.1.3.0
:3ce5e09000-3ce5e0a000 rw-p 00009000 fd:01 406543                         /usr/lib64/libXrender.so.1.3.0
:3ce6400000-3ce6409000 r-xp 00000000 fd:01 418329                         /usr/lib64/libXcursor.so.1.0.2
:3ce6409000-3ce6609000 ---p 00009000 fd:01 418329                         /usr/lib64/libXcursor.so.1.0.2
:3ce6609000-3ce660a000 rw-p 00009000 fd:01 418329                         /usr/lib64/libXcursor.so.1.0.2
:3ce6800000-3ce6808000 r-xp 00000000 fd:01 407681                         /usr/lib64/libXrandr.so.2.2.0
:3ce6808000-3ce6a07000 ---p 00008000 fd:01 407681                         /usr/lib64/libXrandr.so.2.2.0
:3ce6a07000-3ce6a08000 rw-p 00007000 fd:01 407681                         /usr/lib64/libXrandr.so.2.2.0
:3ce6c00000-3ce6c02000 r-xp 00000000 fd:01 406923                         /usr/lib64/libXinerama.so.1.0.0
:3ce6c02000-3ce6e01000 ---p 00002000 fd:01 406923                         /usr/lib64/libXinerama.so.1.0.0
:3ce6e01000-3ce6e02000 rw-p 00001000 fd:01 406923                         /usr/lib64/libXinerama.so.1.0.0
:3ce7000000-3ce7002000 r-xp 00000000 fd:01 418331                         /usr/lib64/libXdamage.so.1.1.0
:3ce7002000-3ce7201000 ---p 00002000 fd:01 418331                         /usr/lib64/libXdamage.so.1.1.0
:3ce7201000-3ce7202000 rw-p 00001000 fd:01 418331                         /usr/lib64/libXdamage.so.1.1.0
:3ce7800000-3ce7802000 r-xp 00000000 fd:01 418330                         /usr/lib64/libXcomposite.so.1.0.0
:3ce7802000-3ce7a01000 ---p 00002000 fd:01 418330                         /usr/lib64/libXcomposite.so.1.0.0
:3ce7a01000-3ce7a02000 rw-p 00001000 fd:01 418330                         /usr/lib64/libXcomposite.so.1.0.0
:3ce8a00000-3ce8a0e000 r-xp 00000000 fd:01 262225                         /lib64/libudev.so.0.11.1
:3ce8a0e000-3ce8c0d000 ---p 0000e000 fd:01 262225                         /lib64/libudev.so.0.11.1
:3ce8c0d000-3ce8c0e000 r--p 0000d000 fd:01 262225                         /lib64/libudev.so.0.11.1
:3ce8c0e000-3ce8c0f000 rw-p 0000e000 fd:01 262225                         /lib64/libudev.so.0.11.1
:7f2884000000-7f2884022000 rw-p 00000000 00:00 0 
:7f2884022000-7f2888000000 ---p 00000000 00:00 0 
:7f288a10f000-7f288a126000 r-xp 00000000 fd:01 432117                     /usr/lib64/libgvfscommon.so.0.0.0
:7f288a126000-7f288a325000 ---p 00017000 fd:01 432117                     /usr/lib64/libgvfscommon.so.0.0.0
:7f288a325000-7f288a327000 rw-p 00016000 fd:01 432117                     /usr/lib64/libgvfscommon.so.0.0.0
:7f288a327000-7f288a350000 r-xp 00000000 fd:01 444386                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f288a350000-7f288a54f000 ---p 00029000 fd:01 444386                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f288a54f000-7f288a551000 rw-p 00028000 fd:01 444386                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f288a551000-7f288a552000 ---p 00000000 00:00 0 
:7f288a552000-7f288ad52000 rw-p 00000000 00:00 0 
:7f288ad52000-7f288ad7e000 r--p 00000000 fd:01 428846                     /usr/share/locale/ja/LC_MESSAGES/gtk20-properties.mo
:7f288ad7e000-7f288ad8a000 r-xp 00000000 fd:01 284037                     /lib64/libnss_files-2.14.so
:7f288ad8a000-7f288af89000 ---p 0000c000 fd:01 284037                     /lib64/libnss_files-2.14.so
:7f288af89000-7f288af8a000 r--p 0000b000 fd:01 284037                     /lib64/libnss_files-2.14.so
:7f288af8a000-7f288af8b000 rw-p 0000c000 fd:01 284037                     /lib64/libnss_files-2.14.so
:7f288afb6000-7f288afd9000 r--p 00000000 fd:01 395651                     /usr/share/locale/ja/LC_MESSAGES/libc.mo
:7f288afd9000-7f28913fb000 r--p 00000000 fd:01 493066                     /usr/lib/locale/locale-archive
:7f28913fb000-7f289140d000 rw-p 00000000 00:00 0 
:7f289140d000-7f2891421000 r--p 00000000 fd:01 396305                     /usr/share/locale/ja/LC_MESSAGES/glib20.mo
:7f2891421000-7f2891428000 r--s 00000000 fd:01 440535                     /usr/lib64/gconv/gconv-modules.cache
:7f2891428000-7f2891438000 r--p 00000000 fd:01 408848                     /usr/share/locale/ja/LC_MESSAGES/gtk20.mo
:7f2891438000-7f2891439000 rw-p 00000000 00:00 0 
:7f2891439000-7f289143a000 r-xp 00000000 00:00 0                          [vdso]
:7fffe23df000-7fffe2400000 rw-p 00000000 00:00 0                          [stack]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Dec 19 18:34:22 takt kernel: [235240.780479] ibus-x11[23939]: segfault at 4 ip 00000000004077fd sp 00007fffe23fe440 error 4 in ibus-x11[400000+14000]
:Dec 19 18:34:22 takt abrt[5584]: saved core dump of pid 23939 (/usr/libexec/ibus-x11) to /var/spool/abrt/ccpp-2011-12-19-18:34:22-23939.new/coredump (10579968 bytes)
Comment 1 fujiwara 2011-12-29 23:40:27 EST
I cannot reproduce this problem but probably I think it's good to cancel the process_key_event callback when a disconnect protocol is received.
Comment 3 Fedora Update System 2011-12-30 04:04:37 EST
ibus-1.4.0-15.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-1.4.0-15.fc16
Comment 4 Fedora Update System 2011-12-30 17:55:07 EST
Package ibus-1.4.0-16.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.0-16.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17574/ibus-1.4.0-16.fc16
then log in and leave karma (feedback).
Comment 5 hkoba 2012-01-04 07:39:59 EST
Thank you for your update.
I will use 1.4.0-16 (or 17) next few days.
Comment 6 hkoba 2012-01-04 07:45:51 EST
Oh, I still use f15, so I cannot install above. yum says:

  No Match for argument: ibus-1.4.0-16.fc16
  No package ibus-1.4.0-16.fc16 available.

  No Match for argument: ibus-1.4.0-17.fc16
  No package ibus-1.4.0-17.fc16 available.

Anyway, since this may be rare issue, please proceed to higher priorities.
Comment 7 Fedora Update System 2012-01-05 15:56:13 EST
Package ibus-1.4.0-17.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.0-17.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17574/ibus-1.4.0-17.fc16
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-01-11 01:14:00 EST
ibus-1.4.0-17.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.